{
	Init[ (s)
	{	
		ClearMenu();
		AddStaticItem(1238);
		AddStaticItem(1239);
		AddStaticItem(1240);
		AddStaticItem(1241);
		AddStaticItem(1242);
		AddStaticItem(179, false);
		AddMenuItem(1243, "MenuQuit");



	}]
	

	MenuQuit[ (s)
	{
		Quit();
	}]
}